update lenny libnetaddr-ip-perl?

Rob Riepel riepel at networking.stanford.edu
Fri Jul 17 19:46:29 UTC 2009

My organization started to think about getting serious about IPv6 last  
year.  I evaluated every IPv6-capable perl module I could find and  
found NetAddr::IP to be the most promising.  And it's been improved  
since I discovered it.  I'm pretty sure it'll end up be the favored  
module for dealing with IPv6 addresses.

Lenny's libnetaddr-ip-perl is based on NetAddr::IP version 4.007 which  
is over 2 years old.  The latest version, 4.027, contains a number of  
important bug fixes, optimizations and new features.  Please consider  
updating to the latest version.  Thanks.

P.S.  I've CC'd NetAddr::IP's maintainer in case you have an questions.

Rob Riepel
(650) 725-7577

More information about the pkg-perl-maintainers mailing list